html {font-size: 16px;font-family: "Lucida Grande",Lucida,verdana,arial,sans-serif;}
body {padding: 1em;color:#333; background:#DFE7F2;}
a {color:#2d4e8b;text-decoration:none;}
ol > li {margin-bottom:1em;}
.downfree:before{content:url(/free.png) " ";}
.downgate:before{content:url(/gated.png) " ";}
.downnone:before{content:url(/none.png) " ";}
ol li.downfree{background:#EFF3F8}
ol li.downgate{background:#EFF3F8}
ol li.downnone{background:#EFF3F8}
/* .downfree:after{}
.downgate:after{font-weight:bold;font-size:.9em;content:"(Download Restricted)\00a0";}
.downnone:after{font-weight:bold;font-size:.9em;content:"(Download Unavailable)\00a0";} */
.publishedas,.otherversion {margin-top:1em;}
.otherversion:before{font-size:0.9em;font-style:italic;content:"Other version(s):";}
.publishedas:before{font-size:0.9em;font-style:italic;content:"Published as:";}
.toplist{list-style-type:none;vertical-align:top}
.toplist td{vertical-align:top}
.bigtop{font-size:0.7em}
.bigtop td.col1,.bigtop td.col2{font-size:0.9em}
.even{background-color:#e9eef5}
.odd{background-color:#ffffff}
#authortable td.col1{width:67%}
.paperlist{list-style-type:none}
#author-info {overflow: hidden;min-width: 200px;}
div#authortable{float:left;padding:0em 3em 0em 0em}
#authorname{padding: 0 0 0 0;}
#registered-authors {float:left;padding:10px;border-left: 1px solid gray;}
#authorcontact{margin:0 0 0 0;font-size:0.7em;}
.authorcontact{margin:0 0 0 0;font-size:0.7em;}
#authorlist{}
#bademail{color:red}
#sidebar {width:175px;padding:0 1em 1em 1em;float:left;font-size:.8em;}
#sidebar h3 {font-size:1em;font-weight:bold;}
#sidebar ul {padding:0 0 1em 1.5em;margin:0;list-style-type:square;list-style-position:outside;border-top:1px solid #ccc;}
#sidebar li {padding:0.25em 0;}
#topnav {margin-left:205px;padding:1em;font-size:.8em;}
#toplink {position:fixed;bottom:30px;right:5px}
#toplink a{color:red}
#mainnav {width:650px}
#mainnav a {display:inline-block;padding-right:1em;margin-right:1em;border-right:1px solid #999;text-transform:uppercase;font-weight:bold;}
#topsearch {float:right;text-align:right;}
#main {margin-left:205px;background: #fff; padding: 5px 20px;border:1px solid #ccc; font-size:.9em;min-width:220px;}
#main h1 {font-size:2em}
#main h2 {border-bottom:1px solid #CCC;overflow:hidden;}
#main ol,main ul {font-size:0.9em}
#main hr{width:30em;text-align:left;margin-left:0}
#papernav {font-size:1em;width:200px;float:right;background:#D0DCEB;border:1px solid #CCC;padding:.5em 1em 1em 1em;margin:1em;}
#papernav h3 {margin:1em 0 0 0;font-size:1em;}
#papernav ul {padding:1em 0 1em 1.5em;margin:0;list-style-type:square;list-style-position:outside;}
#papernav li {padding:0.25em 0;}
#pageheader,#searchbox,#mainheader,#dyk{display:none}
#footer {padding:1em;font-size:0.8em}
.affitem li {padding:0.25em}
.affitem dt {text-indent:-2.7em;padding-left:2.5em}
.affitem dd {margin: 0 2.7em;font-size:0.9em}
#left-cols td:first-child + td {max-width: 50em;overflow:hidden;}
.newbigtop td,#scrollable td {font-size: 14px !important;}
.newbigtop td a {display: block;margin: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.newbigtop, #scrollable table { border-collapse: collapse;}
.newbigtop tr:hover td, #scrollable table tr:hover td { background: #f9f9f9;}
.newbigtop td, #scrollable td { border-bottom: 1px solid #f0f0f0;}
.newbigtop td p { font-size: 0.7em; color: #777; padding: 0; margin: 0;}
.newbigtop td, #scrollable table td { padding: 4px 0;}
.newbigtop td:first-child { text-align: right; padding: 2px 10px 2px 0px; background-color: #f8f8f8;}
.newbigtop td:first-child + td { padding-left: 10px; text-align: left; }
.newbigtop td:first-child + td + td { text-align: right; padding-right: 10px;}
.newbigtop th {font-size: 1em;font-weight: bold;}
.newbigtop thead th, #scrollable table thead th { border-bottom: 1px solid #333;}
.newbigtop .author {text-align: left; padding-left: 10px;}
.newbigtop .score { text-align: right; padding-right: 10px;}
.newbigtop th, #scrollable th { height: 40px;}
#left-cols { float: left; width:auto}
#left-cols p {display: none;}
#scrollable {width: auto;overflow: scroll;}
#right-table td {border: 1px solid #f0f0f0;text-align: center;vertical-align: middle;padding-left: 4px;padding-right: 4px;}
.clearing {clear: both;display:block;line-height: 1px;}
#right-table table {width: 800px;}
#table-wrap {height: 500px;overflow-y: scroll; }

.shorttop {border-collapse: collapse;}
.shorttop tr:hover td {background: #f9f9f9;}
.shorttop tr td {border-bottom: 1px solid #f0f0f0; }
.shorttop td p {font-size: 0.7em;color: #777;padding: 0;margin: 0;}
.shorttop td {padding: 4px 0;}
.shorttop td:first-child {font-size: 1em;text-align: right;padding: 2px 10px 2px 0px; background-color: #f8f8f8;}
.shorttop td:first-child + td { padding-left: 10px; font-size: 1em; text-align: left;}
.shorttop td:first-child + td + td {font-size: 1em; text-align: right;}
.shorttop td:first-child + td + td + td {font-size: 1em; text-align: right;}
.shorttop td:first-child + td + td + td + td {font-size: 1em; text-align: right;}
.shorttop th { font-size: 1em; font-weight: bold;}
.shorttop thead th { border-bottom: 1px solid #333;}
.shorttop .author {text-align: left; padding-left: 10px;}
.shorttop .score { text-align: right; }

.shorttopplus {border-collapse: collapse;}
.shorttopplus tr:hover td {background: #f9f9f9;}
.shorttopplus tr td {border-bottom: 1px solid #f0f0f0; }
.shorttopplus td p {font-size: 0.7em;color: #777;padding: 0;margin: 0;}
.shorttopplus td {padding: 4px 0;}
.shorttopplus td:first-child {font-size: 1em;text-align: right;padding: 2px 10px 2px 0px; background-color: #f8f8f8;}
.shorttopplus td:first-child + td {font-size: 1em; text-align: right;}
.shorttopplus td:first-child + td + td { padding-left: 10px; font-size: 1em; text-align: left;}
.shorttopplus td:first-child + td + td + td {font-size: 1em; text-align: right;}
.shorttopplus td:first-child + td + td + td + td {font-size: 1em; text-align: right;}
.shorttopplus td:first-child + td + td + td + td + td {font-size: 1em; text-align: right;}
.shorttopplus th { font-size: 1em; font-weight: bold;}
.shorttopplus thead th { border-bottom: 1px solid #333;}
.shorttopplus .author {text-align: left; padding-left: 10px;}
.shorttopplus .score { text-align: right; }
#myideas a {color:red}
#myideas {padding-left: 10px; text-align:center}
